Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Dynamic_Service_Base.h File Reference

`#include "ace/ACE_export.h"`

Include dependency graph for Dynamic_Service_Base.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Dynamic_Service_Base
| Base class for all ACE_Dynamic_Service instantiations. More...

## Detailed Description

Id:
  Dynamic_Service_Base.h,v 4.4 2003/07/19 19:04:11 dhinton Exp

Author:
  Prashant Jain <pjain@cs.wustl.edu> , Douglas C. Schmidt <schmidt@cs.wustl.edu>